node_ref_list.hpp File Reference
`#include <cassert>`
`#include <cstddef>`
`#include <iterator>`
`#include <osmium/memory/item.hpp>`
`#include <osmium/osm/item_type.hpp>`
`#include <osmium/osm/node_ref.hpp>`
Include dependency graph for node_ref_list.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::NodeRefList

## Namespaces

| osmium
| Namespace for everything in the Osmium library.